# OgreWin32Timer.h File Reference

`#include "OgreWin32Prerequisites.h"`
`#include "OgreTimer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | FREQUENCY_RESAMPLE_RATE 200

## Define Documentation

#define FREQUENCY_RESAMPLE_RATE 200

| Definition at line 31 of file OgreWin32Timer.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:15 2006